 {% load static %}
 <!-- field dropdown -->
 <label for="country">Field dropdown</label>
 <select id="country" name="country">
     <option value="australia">Australia</option>
     <option value="canada">Canada</option>
     <option value="usa">USA</option>
 </select>